{
  "id": 5625373,
  "name": "Cornelius Marks, appellee, v. Jones Transfer Company, appellant",
  "name_abbreviation": "Marks v. Jones Transfer Co.",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,038",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 297,
    "ocr_confidence": 0.54,
    "sha256": "62332d2ab171a318f8a048cab86837e7b7535f6d492ea9a98e4e7267a2cf5f33",
    "simhash": "1:d804dec274050ed1",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Cornelius Marks, appellee, v. Jones Transfer Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Joseph H. Hinshaw, for appellant; Oswell G. Treadway, of counsel. A. L. Williams, for appellee; George H. Sugrue, of counsel."
    ],
    "corrections": "",
    "head_matter": "Cornelius Marks, appellee, v. Jones Transfer Company, appellant.\nGen. No. 37,038.\nOpinion filed January 15, 1934.\nJoseph H. Hinshaw, for appellant; Oswell G. Treadway, of counsel. A. L. Williams, for appellee; George H. Sugrue, of counsel."
  },
  "file_name": "0621-03",
  "first_page_order": 681,
  "last_page_order": 681
}
